Michael
T.
Edwardes
mte@users.sourceforge.net
Thomas
Baumgart
ipwizard@users.sourceforge.net
Tony
Bloomfield
tonybloom@users.sourceforge.net
Robert
Wadley
robntina@users.sourceforge.net
Alvaro
Soliverez
asoliverez@users.sourceforge.net
Fernando
Vilas
fvilas@users.sourceforge.net
Cristian
Oneț
onet.cristian@gmail.com
Jack
H.
Ostroff
ostroffjh@users.sourceforge.net
Felix
Rodriguez
frodriguez@users.sourceforge.net
Kevin
Tambascio
ktambascio@users.sourceforge.net
kmymoney
1

# `kmymoney`

o gestor de finanças pessoais para o &kde;

    kmymoney Opções do Qt Opções do KDE Opções Ficheiro

## Descrição

O &kmymoney; é o Gestor de Finanças Pessoais do ambiente de trabalho &kde;. Ele fornece as funções necessárias para consolidar os seus livros de cheques, gerir os seus empréstimos pessoais e classificar as suas receitas e despesas, usando uma interface gráfica semelhante a um livro de cheques.

## Opções

Ficheiro

  ficheiro a abrir

`-n`

  Iniciar sem abrir qualquer ficheiro

`--help`

  Mostra a ajuda acerca das opções.

`--help-qt`

  Mostra as opções específicas do Qt.

`--help-kde`

  Mostra as opções específicas do KDE

`--help-all`

  Mostrar todas as opções

`--author`

  Mostra informações sobre o autor.

`-v, --version`

  Mostra a versão.

`--license`

  Mostra informações sobre a licença

## Ambiente

$`KDE_LANG`

  A configuração regional da língua a usar. Esta opção possibilita a definição de outro ambiente de língua para um programa que não seja o predefinido. O pacote correcto para a língua deverá estar instalado, para que esta opção funcione. A língua usada por omissão, quando mais nenhuma estiver configurada, é o 'en_US'. Ao decidir qual a língua, são pesquisados os seguintes recursos, por esta ordem: `KDE_LANG`, ficheiro de configuração, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Assume que todos os nomes dos ficheiros estão no formato UTF-8, independentemente na configuração da língua actual. Caso contrário, o formato dos nomes de ficheiros é definido pela língua.

$`KDE_MULTIHEAD`

  Se esta variável tiver um valor lógico verdadeiro, é activado o modo de ecrãs múltiplos. O ecrã do KDE será partilhado por mais que um ecrã físico.

$`DISPLAY`

  Indica o ecrã do X onde irá executar o KDE.

$`SESSION_MANAGER`

  O gestor de sessões a usar. Esta opção é definida automaticamente pelo KDE, sendo uma localização de rede para o 'socket' do gestor de sessões.

$`HOME`

  A localização da pasta pessoal do utilizador actual.

$`KDEHOME`

  A pasta de configurações, por cada utilizador, do KDE.

## Veja Também

A documentação completa do &kmymoney; é mantida como um manual em DocBook. Se o programa &khelpcenter; estiver instalado de forma adequada na sua máquina, o comando ``khelpcenter` `help:/kmymoney`` dever-lhe-á dar acesso ao manual completo. Em alternativa, o manual poderá ser consultado no &konqueror;, se lhe indicar o URL help:/kmymoney